uuid: 5609b49c-0a61-4561-bfac-0dbf741b0acc
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_geo_alt_name
    - taxonomy.vocabulary.geo_location
_core:
  default_config_hash: gWWWBQMbh08JC7CTWKnwKxTtXQvg2DW1UDPIMwPPxP8
id: taxonomy_term.geo_location.field_geo_alt_name
field_name: field_geo_alt_name
entity_type: taxonomy_term
bundle: geo_location
label: 'Alternate Name'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
